ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "60b4ffcc-71c5-4c9f-b97d-2e73ec6ed883"
    Код: "000827490"
    UIDСценария: "a6b899e2-9995-4a22-8444-bd416a7b1fb2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отображения функций приложения Услуги (БизнесПриложение)"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отображения функций приложения Услуги"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

